Bug 1120983 - Review Request: sambada - Landscape genomic analysis software of large datasets
Summary: Review Request: sambada - Landscape genomic analysis software of large datasets
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On: 1120982
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-07-18 05:32 UTC by Christopher Meng
Modified: 2020-08-10 00:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 00:49:21 UTC
Type: ---


Attachments (Terms of Use)

Description Christopher Meng 2014-07-18 05:32:56 UTC
Spec URL: http://us-la.cicku.me/sambada.spec
SRPM URL: http://us-la.cicku.me/sambada-0.4.2-1.fc22.src.rpm
Description: Samβada is an integrated software for landscape genomic analysis of large datasets. The key features are the study of local adaptation in relation-
ship with environment and the measure of spatial autocorrelation in en-
vironmental and molecular datasets. On one hand, Samβada uses logistic
regressions to estimate the probability that an individual carries a specific
genetic marker given the habitat that characterises its sampling site. One
the other hand, spatial autocorrelation is measured with Moran’s I and lo-
cal indicators of spatial association, in order to assess whether the observed
data in each location depends on the values in the neighbouring locations.
Underlying models are kept simple to put emphasis on process efficiency and
user-available options.
Fedora Account System Username: cicku

Comment 1 Package Review 2020-07-10 00:50:03 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 2 Package Review 2020-08-10 00:49:21 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.